
using OF_DL.Models.Entities.Users;

namespace OF_DL.Services;

public interface ICajetanDbService : IDbService
{
    Task InitializeUserInfoTablesAsync();

    Task<Dictionary<string, long>> GetUsersAsync();
    Task UpdateUserInfoAsync(UserInfo? userInfo);
}
